VVD VVD

  • Registered on: 2012-02-13
  • Last connection: 2018-04-08

Activity

Reported issues: 7

2018-01-15

11:25 Redmine Feature #27985: Support of gem pg 1.0.0 (PostgreSQL)
Ok. Close? Or Waiting unless Rails supports it?

2018-01-14

10:59 Redmine Feature #27985: Support of gem pg 1.0.0 (PostgreSQL)
Agree about not to move by default on pg 1.0.0, but if we can add support of pg 1.0.0 - better to do this.

2018-01-13

17:03 Redmine Feature #27985 (Closed): Support of gem pg 1.0.0 (PostgreSQL)
Redmine 3.4.3 uses gem pg 0.18.1 by default, but work fine with all versions of pg till 0.21.0.
Gem "pg 1.0.0":https...

2017-12-21

20:30 Redmine Defect #22424: Change Russian translation for default_issue_status_feedback
Serghei Zagorinyak wrote:
> In my opininon the best translation would be *Требуется обратная связь* (i.e. Feedback r...

2017-10-16

19:36 Redmine Defect #22424: Change Russian translation for default_issue_status_feedback
Serguei, тогда уж «Необходим» или же «Требуется», а не «Нужен» (какое-то разговорное слово).
19:28 Redmine Wiki edit: Overview (#70)

2017-07-04

10:25 Redmine Defect #26337: Can't download attachments with russian letters in name (from issue)
https://github.com/rails/rails/issues/29669
10:13 Redmine Defect #26337: Can't download attachments with russian letters in name (from issue)
Or may be it's bug in Rails and I have to report it upstream…
10:11 Redmine Defect #26337: Can't download attachments with russian letters in name (from issue)
Just downgrade Rails to version 4.2.8 and tested - it's work correct again.
This issue is about compatibility Redm...
08:39 Redmine Defect #26337: Can't download attachments with russian letters in name (from issue)
Apache 2.4.26, passenger (5.1.4) on 3.3.3.
Apache 2.4.26, passenger (5.1.5) on 3.4.0.

Also available in: Atom